* {
	margin: 0;
}
body {
	background-color: white;
}

/*文字選択色の設定*/
::selection {
	background: #3d3d3d;
}

/*リンクの装飾の設定*/
a:link,
a:visited,
a:active{
	color: #fff;
	text-decoration: none;
}

a:hover{
	color: #FF0;
	text-decoration: none;
}

#logo{
	height: 100%;
	filter: invert();
	position: absolute;
	top: 5%;
	left: 5%;
}

#mail{
	filter: invert();
	position: absolute;
	top: 5%;
	right: 5%;
}